@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@400;700&display=swap");
.banner-wrapper {
  position: relative;
  margin-top: 55px;
  padding-top: 130px;
  padding-bottom: 148px;
  background: linear-gradient(178.41deg, #F3F7F8 0%, #FFFFFF 100%);
}
.banner-wrapper #deco_1 {
  top: -70px;
}
.banner-wrapper #deco_2 {
  top: 460px;
  right: 0px;
}
.banner-wrapper #deco_3 {
  top: 1050px;
  left: 140px;
}
.banner-wrapper #deco_4 {
  top: 1100px;
  left: 70px;
}
.banner-wrapper #deco_5 {
  right: 100px;
}
.banner-wrapper #deco_6 {
  top: -90px;
  right: 30px;
}
.banner-wrapper #deco_7 {
  top: 730px;
  left: 100px;
}
.banner-wrapper #deco_8 {
  top: 700px;
}
.banner-wrapper #deco_9 {
  top: -70px;
  right: -30px;
}
.banner-wrapper #deco_10 {
  top: 150px;
  right: -80px;
}
.banner-wrapper .banner-main {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.banner-wrapper .banner-main .hero-info {
  width: -webkit-fill-available;
}
.banner-wrapper .banner-main .hero-info .hero-title {
  font-size: 40px;
  line-height: 72px;
  font-weight: 700;
  color: #324A5E;
}
.banner-wrapper .banner-main .hero-info .hero-desc {
  margin-top: 40px;
  font-size: 20px;
  line-height: 32px;
  font-weight: 400;
  color: #64646C;
}
.banner-wrapper .banner-main .hero-info .hero-btn-wrap {
  margin-top: 40px;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.banner-wrapper .banner-main .hero-info .hero-btn-wrap .hero-btn {
  box-shadow: 0px 9px 28px 8px rgba(0, 0, 0, 0.05), 0px 3px 6px -4px rgba(0, 0, 0, 0.12);
  filter: drop-shadow(0px 6px 16px rgba(0, 0, 0, 0.08));
  background: linear-gradient(58.05deg, #6574FF -316.31%, #00C4B3 58.1%);
  border-radius: 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 2px;
  color: #FFFFFF;
  padding: 12px 45px;
}
.banner-wrapper .banner-main .hero-info .hero-btn-wrap:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.banner-wrapper .banner-main .hero-img {
  position: relative;
  top: 30px;
  width: 120%;
}
.banner-wrapper .banner-main .hero-img img {
  max-width: 100%;
}
.banner-wrapper .banner-sub {
  max-width: 1100px;
  margin: 180px auto 60px;
  position: relative;
}
.banner-wrapper .banner-sub .card {
  background: #FFFFFF;
  border: 1px solid #CDCDCD;
  box-sizing: border-box;
  border-radius: 8px;
}
.banner-wrapper .banner-sub .card:hover {
  border: 1px solid #00C4B3;
  cursor: pointer;
}
.banner-wrapper .banner-sub .card .card-body {
  font-style: normal;
  text-align: center;
  padding: 25px 0px;
}
.banner-wrapper .banner-sub .card .card-body .card-title {
  font-weight: 700;
  font-size: 36px;
  line-height: 48px;
  color: #324A5E;
}
.banner-wrapper .banner-sub .card .card-body .card-text {
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #20333E;
}
.banner-wrapper .how-it-works {
  max-width: 1100px;
  margin: 200px auto 0;
}
.banner-wrapper .how-it-works .title {
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  letter-spacing: 0.04em;
  color: #00C4B3;
}
.banner-wrapper .how-it-works .title .sub-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: -0.01em;
  color: #64646C;
}
.banner-wrapper .how-it-works .workflow {
  display: flex;
  padding-bottom: 50px;
}
.banner-wrapper .how-it-works .workflow .flow {
  margin: 50px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}
.banner-wrapper .how-it-works .workflow .flow .icon {
  display: flex;
  height: 160px;
}
.banner-wrapper .how-it-works .workflow .flow .step {
  margin: 40px;
  width: 48px;
  height: 48px;
  border-radius: 999em;
  background: linear-gradient(336.05deg, #118A81 -127.07%, #00C4B3 95.39%);
  font-weight: 700;
  font-size: 20px;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-wrapper .how-it-works .workflow .flow .description {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  letter-spacing: 2px;
  color: #5F5F63;
}
.banner-wrapper .how-it-works .workflow .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
}
.banner-wrapper .how-it-works .button-wrapper {
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.banner-wrapper .how-it-works .button-wrapper:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.banner-wrapper .how-it-works .button-wrapper {
  text-align: center;
}
.banner-wrapper .how-it-works .button-wrapper .btn-go-contact {
  padding: 12px 70px;
  background: #F8D340;
  border-radius: 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 2px;
  color: #444444;
}
.banner-wrapper .how-it-works .button-wrapper .btn-go-contact:hover {
  background: #d3b022;
  color: #fff;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .banner-wrapper {
    margin-top: 50px;
    padding-top: 0px;
    padding-bottom: 80px;
    background: linear-gradient(178.41deg, #F3F7F8 0%, #FAFAFA 100%);
  }
  .banner-wrapper .banner-main {
    flex-direction: column;
    justify-content: center;
    padding: 30px 16px 66px;
  }
  .banner-wrapper .banner-main .hero-info {
    width: 100%;
    order: 2;
    text-align: left;
    margin-top: 80px;
    padding: 0px 20px;
  }
  .banner-wrapper .banner-main .hero-info .hero-title {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.01em;
  }
  .banner-wrapper .banner-main .hero-info .hero-desc {
    margin-top: 15px;
    font-size: 16px;
    line-height: 24px;
  }
  .banner-wrapper .banner-main .hero-info .hero-btn-wrap {
    margin-top: 25px;
    display: flex;
    justify-content: center;
  }
  .banner-wrapper .banner-main .hero-img {
    width: 100%;
    order: 1;
    text-align: center;
    margin: 0;
  }
  .banner-wrapper .banner-main .hero-img img {
    max-width: 98%;
  }
  .banner-wrapper .banner-sub {
    margin-top: 0px;
  }
  .banner-wrapper .how-it-works {
    margin: 80px auto 0;
  }
  .banner-wrapper .how-it-works .title {
    font-size: 24px;
    letter-spacing: 0.01em;
  }
  .banner-wrapper .how-it-works .title .sub-title {
    font-size: 16px;
    letter-spacing: 0.01em;
    padding-top: 20px;
  }
  .banner-wrapper .how-it-works .workflow {
    flex-direction: column;
  }
}
.features-wrapper {
  position: relative;
  padding-top: 135px;
  padding-bottom: 170px;
  background: #fff;
  font-style: normal;
}
.features-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #00C4B3;
}
.features-wrapper .title .sub-title {
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: -0.01em;
  color: #64646C;
}
.features-wrapper .features {
  width: 100%;
}
.features-wrapper .features .section-container .section {
  margin: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.features-wrapper .features .section-container .section .icon {
  width: 350px;
  margin: 50px;
}
.features-wrapper .features .section-container .section .icon img {
  width: 100%;
}
.features-wrapper .features .section-container .section .content {
  margin: 0 30px;
}
.features-wrapper .features .section-container .section .content .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 50px;
  letter-spacing: 0.04em;
  color: #324A5E;
  text-align: left;
}
.features-wrapper .features .section-container .section .content .sub-title {
  margin-top: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: #666666;
}
.features-wrapper .features .section-container .section .content .list {
  margin-top: 30px;
}
.features-wrapper .features .section-container .section .content .list .points:before {
  content: "";
  padding: 5px 20px 5px 0px;
  background: url("/imgs/landingPage/tick.svg") no-repeat 100% center;
  background-size: 20px;
}
.features-wrapper .features .section-container .section .content .list .points .desc {
  padding-left: 10px;
}

@media screen and (max-width: 768px) {
  .features-wrapper {
    padding-top: 65px;
  }
  .features-wrapper .title {
    font-size: 24px;
    letter-spacing: 0.01em;
  }
  .features-wrapper .title .sub-title {
    font-size: 16px;
  }
  .features-wrapper .features {
    max-width: 100%;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .features-wrapper .features::-webkit-scrollbar {
    display: none;
  }
  .features-wrapper .features .section-container {
    display: flex;
  }
  .features-wrapper .features .section-container .section {
    margin: 20px 10px;
    padding: 18px;
    flex-direction: column;
    background: #EDF8FA;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 8px;
  }
  .features-wrapper .features .section-container .section .content {
    margin: 0;
  }
  .features-wrapper .features .section-container .section .content .title {
    font-size: 22px;
    line-height: 32px;
    letter-spacing: 0.01em;
    color: #5F5F63;
  }
  .features-wrapper .features .section-container .section .content .sub-title {
    margin-top: 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    letter-spacing: 0.5px;
    color: #666666;
  }
  .features-wrapper .features .section-container .section .content .icon {
    margin: 15px 0 0 0;
    width: calc(90vw - 60px);
  }
  .features-wrapper .features .section-container .section .content .icon img {
    width: 100%;
  }
  .features-wrapper .features .section-container .section .content .list {
    margin-top: 30px;
  }
  .features-wrapper .features .section-container .section .content .list .points:before {
    content: "";
    padding: 5px 20px 5px 0px;
    background: url("/imgs/landingPage/tick.svg") no-repeat 100% center;
    background-size: 20px;
  }
  .features-wrapper .features .section-container .section .content .list .points .desc {
    padding-left: 10px;
  }
}
.blog-section {
  padding: 60px 0;
  background: linear-gradient(180deg, #F8FAFB 0%, rgba(255, 255, 255, 0) 100%);
}
.blog-section .title {
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
  letter-spacing: 0.5px;
  color: #00C4B3;
  text-align: center;
}
.blog-section .blog-cards {
  display: flex;
  margin-top: 24px;
}
.blog-section .blog-cards .blog-cards-container {
  display: flex;
}
.blog-section .blog-cards .blog-cards-container .blog-card {
  margin: 20px;
  width: calc((100% - 120px) / 3);
  border-radius: 5px;
  overflow: hidden;
  cursor: pointer;
  transition: 0.4s;
  box-shadow: 0px 6px 24px rgba(0, 0, 0, 0.1);
  transform: scale(0.95);
  opacity: 0.7;
}
.blog-section .blog-cards .blog-cards-container .blog-card:hover {
  opacity: 1;
  transform: translateY(-20px) scale(0.95);
}
.blog-section .blog-cards .blog-cards-container .blog-card .blog-og {
  position: relative;
  width: 100%;
  padding-bottom: 70%;
}
.blog-section .blog-cards .blog-cards-container .blog-card .blog-og img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  border-radius: 5px;
}
.blog-section .blog-cards .blog-cards-container .blog-card .blog-content-block {
  padding: 12px;
}
.blog-section .blog-cards .blog-cards-container .blog-card .blog-content-block .blog-title {
  font-weight: 700;
  font-size: 22px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #444444;
}
.blog-section .blog-cards .blog-cards-container .blog-card .blog-content-block .blog-content {
  margin-top: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #333333;
}
.blog-section .blog-cards .blog-cards-container .blog-card .blog-content-block .blog-link {
  display: block;
  margin-top: 30px;
  color: #00C7B1;
}
@media screen and (max-width: 1200px) {
  .blog-section {
    padding: 40px 0;
  }
  .blog-section .container {
    max-width: 100%;
  }
  .blog-section .container .blog-cards {
    margin: 0 -15px;
    padding: 15px 0;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .blog-section .container .blog-cards::-webkit-scrollbar {
    display: none;
  }
  .blog-section .container .blog-cards .blog-cards-container {
    padding: 0 15px;
  }
  .blog-section .container .blog-cards .blog-cards-container .blog-card {
    min-width: calc(100% - 120px);
    max-width: calc(100% - 120px);
    margin-right: 8px;
    opacity: 1;
  }
  .blog-section .container .blog-cards .blog-cards-container .blog-card:hover {
    transform: translateY(0) scale(0.95);
  }
  .blog-section .container .blog-cards .blog-cards-container .blog-card .blog-content-block .blog-title {
    font-size: 16px;
  }
  .blog-section .container .blog-cards .blog-cards-container .blog-card .blog-content-block .blog-content {
    font-size: 13px;
  }
}

.integration-wrapper {
  padding-top: 130px;
  padding-bottom: 100px;
  background: #f8fafb;
}
.integration-wrapper .integration-wrap {
  max-width: 1100px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.integration-wrapper .integration-wrap .logo-wrapper {
  display: flex;
  flex-wrap: wrap;
  max-width: 520px;
}
.integration-wrapper .integration-wrap .logo-wrapper .logo {
  margin: 12px;
  width: 80px;
  height: 80px;
  background: #ffffff;
  box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.16), 0px 2px 6px -1px rgba(50, 50, 71, 0.04);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center;
  overflow: hidden;
  padding: 16px;
}
.integration-wrapper .integration-wrap .logo-wrapper .logo img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  border-radius: 6px;
  background: transparent;
}
.integration-wrapper .integration-wrap .title-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 24px;
  text-align: left;
  letter-spacing: 0.04em;
  color: #00c4b3;
  padding-bottom: 24px;
}
.integration-wrapper .integration-wrap .title-wrapper .sub-title {
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  text-align: left;
  letter-spacing: 0.5px;
  color: #666666;
  padding-bottom: 45px;
}
.integration-wrapper .integration-wrap .button-wrapper {
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.integration-wrapper .integration-wrap .button-wrapper:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.integration-wrapper .integration-wrap .btn-go-contact {
  padding: 12px 70px;
  background: #f8d340;
  border-radius: 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 2px;
  color: #444444;
}
.integration-wrapper .integration-wrap .btn-go-contact:hover {
  background: #d3b022;
  color: #fff;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .integration-wrapper {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .integration-wrapper .integration-wrap {
    flex-direction: column-reverse;
  }
  .integration-wrapper .integration-wrap .button-wrapper {
    text-align: center;
  }
  .integration-wrapper .integration-wrap .logo-wrapper {
    justify-content: center;
  }
  .integration-wrapper .integration-wrap .logo-wrapper .logo {
    margin: 8px;
    width: 64px;
    height: 64px;
    padding: 12px;
  }
  .integration-wrapper .integration-wrap .title-wrapper .title {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.01em;
    padding: 0 30px 24px 30px;
    text-align: left;
  }
  .integration-wrapper .integration-wrap .title-wrapper .sub-title {
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.01em;
    color: #64646c;
  }
  .integration-wrapper .integration-wrap .btn-go-contact {
    margin-top: 30px;
  }
}
.automation-stage-wrapper {
  padding-top: 100px;
  padding-bottom: 140px;
  background: linear-gradient(180deg, #F8FAFB 0%, rgba(255, 255, 255, 0) 216.72%);
}
.automation-stage-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #00C4B3;
}
.automation-stage-wrapper .stage-wrapper {
  max-width: 1300px;
  margin: 0 auto;
  justify-content: center;
  padding-top: 100px;
}
.automation-stage-wrapper .stage-wrapper .stage-container {
  display: flex;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage {
  cursor: pointer;
  width: 25%;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-timeline {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-timeline .dot {
  width: 20px;
  height: 20px;
  border-radius: 36.9741px;
  background: #D9D9D9;
  border: 4px solid #FFFFFF;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-timeline .line {
  height: 1px;
  border-top: 3.46632px solid #F0F0F0;
  width: calc((100% - 16px) / 2);
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-step {
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #00C4B3;
  margin-bottom: 4px;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #324A5E;
  margin-bottom: 22px;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card {
  background: #FFFFFF;
  border: 2px solid #EFEFEF;
  border-radius: 4.72973px;
  padding: 20px;
  margin: 20px;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card .stage-icon {
  width: 70px;
  height: 70px;
  margin-bottom: 10px;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card .stage-icon img {
  width: 100%;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card .stage-content {
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #454545;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage.processed .stage-timeline .dot {
  background: #00C4B3;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage.processed .stage-timeline .line {
  border-top: 3.46632px solid #00C4B3;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage.active .stage-card {
  border: 2px solid #00C4B3;
  box-shadow: 0px 0px 1px rgba(12, 26, 75, 0.24), 0px 3px 8px -1px rgba(50, 50, 71, 0.05);
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage.active .stage-timeline .dot {
  background: #FFFFFF;
  border: 5px solid #00C4B3;
}
.automation-stage-wrapper .stage-wrapper .stage-container .stage.active .stage-timeline .line-start {
  border-top: 3.46632px solid #00C4B3;
}

@media screen and (max-width: 768px) {
  .automation-stage-wrapper {
    padding-top: 55px;
    padding-bottom: 65px;
    background: #FFFFFF;
  }
  .automation-stage-wrapper .title {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.01em;
  }
  .automation-stage-wrapper .stage-wrapper {
    padding: 32px 30px 65px 30px;
    max-width: 100%;
    overflow-y: hidden;
    overflow-x: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .automation-stage-wrapper .stage-wrapper::-webkit-scrollbar {
    display: none;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container {
    display: flex;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage {
    background: #FFFFFF;
    border: 2px solid #EFEFEF;
    border-radius: 4.72973px;
    padding: 15px 10px;
    margin: 10px;
    width: 346px;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-step {
    font-size: 14px;
    line-height: 28px;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-title {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 15px;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card {
    border: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card .stage-icon {
    width: 128px;
    height: 128px;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card .stage-content {
    font-size: 14px;
    line-height: 24px;
  }
  .automation-stage-wrapper .stage-wrapper .stage-container .stage .stage-card:hover {
    border: 0px;
    box-shadow: 0px 0px 0px;
  }
  .stage-timeline {
    display: none !important;
  }
}
.recommendation-wrapper {
  padding-top: 108px;
  padding-bottom: 105px;
  background: linear-gradient(360deg, #FFFFFF 52.97%, #F8F9FA 94.82%);
}
.recommendation-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #00C4B3;
}
.recommendation-wrapper .carousel-wrapper {
  padding-top: 100px;
  max-width: 1100px;
  margin: 0 auto;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item {
  min-height: 377px;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper {
  width: 50%;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper img {
  width: 100% !important;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper #playButton {
  display: none;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 50%;
  min-height: 377px;
  padding: 30px;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .title {
  font-weight: 700;
  font-size: 22px;
  line-height: 32px;
  letter-spacing: 0.2px;
  color: #324A5E;
  margin-bottom: 32px;
  text-align: left;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .description {
  font-weight: 300;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 1px;
  color: #333333;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .seperator {
  margin: 30px 0;
  border: 1px solid #D6D6D6;
  width: 100%;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .logo {
  max-width: 177px;
}
.recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .logo img {
  width: 100%;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper {
  text-align: right;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control {
  margin: 12px;
  width: 48px;
  height: 48px;
  background: #FFFFFF;
  border: 1px solid #00C4B3;
  box-sizing: border-box;
  border-radius: 100px;
  color: #00C4B3;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control:hover {
  background: #00C4B3;
  color: #FFFFFF;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control:focus {
  border: 1px solid #00C4B3 !important;
}
.recommendation-wrapper .carousel-wrapper .carousel-control-wrapper .carousel-control:active {
  border: 1px solid #00C4B3 !important;
  background: #00C4B3;
  color: #FFFFFF;
}

@media screen and (max-width: 768px) {
  .recommendation-wrapper {
    padding-top: 45px;
  }
  .recommendation-wrapper .title {
    font-size: 24px;
    line-height: 29px;
    letter-spacing: 0.04em;
  }
  .recommendation-wrapper .carousel-wrapper {
    padding-top: 30px;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case {
    flex-direction: column;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .video-wrapper {
    width: 100%;
    padding: 30px;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper {
    width: 100%;
    padding: 30px;
    align-items: center;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .title {
    text-align: left;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .description {
    text-align: center;
  }
  .recommendation-wrapper .carousel-wrapper .carousel .carousel-inner .carousel-item .case .content-wrapper .seperator {
    width: 100%;
  }
  .recommendation-wrapper .carousel-wrapper .carousel-control-wrapper {
    text-align: center;
  }
}
.media-wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
  background: linear-gradient(360deg, #FFFFFF 52.97%, #F8F9FA 94.82%);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.media-wrapper .title {
  font-weight: 700;
  font-size: 30px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #00C4B3;
  padding-bottom: 60px;
}
.media-wrapper .logo-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1000px;
}
.media-wrapper .logo-wrapper .logo-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.media-wrapper .logo-wrapper .logo-row .logo {
  min-width: 180px;
  padding: 25px 15px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .media-wrapper {
    padding-top: 60px;
    padding-bottom: 80px;
  }
  .media-wrapper .logo-wrapper {
    flex-wrap: wrap;
  }
  .media-wrapper .logo-wrapper .logo-row .logo {
    min-width: 0px;
    width: calc((100% - 50px) / 2);
    padding: 25px 15px;
  }
  .media-wrapper .logo-wrapper .logo-row .logo img {
    max-width: 100%;
  }
}
.joinus-wrapper {
  background: linear-gradient(34.26deg, #6574FF -43.35%, #00C4B3 68.15%);
  mix-blend-mode: normal;
  display: flex;
  justify-content: space-evenly;
  overflow: hidden;
}
.joinus-wrapper .joinus-deco {
  position: absolute;
}
.joinus-wrapper .joinus-banner {
  position: relative;
  max-width: 680px;
  padding: 15px;
}
.joinus-wrapper .joinus-banner .joinus-deco-1 {
  top: 10px;
  left: -110px;
}
.joinus-wrapper .joinus-banner .joinus-deco-2 {
  top: 250px;
  left: 700px;
}
.joinus-wrapper .joinus-banner .joinus-title {
  font-weight: 700;
  font-size: 36px;
  line-height: 50px;
  display: flex;
  align-items: center;
  letter-spacing: 0.04em;
  color: #FFFFFF;
  padding-top: 60px;
}
.joinus-wrapper .joinus-banner .joinus-button-wrapper {
  margin-top: 48px;
  position: absolute;
  z-index: 10000;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-decoration: none;
}
.joinus-wrapper .joinus-banner .joinus-button-wrapper:hover {
  -webkit-transform: translate(0px, -4px);
  -ms-transform: translate(0px, -4px);
  transform: translate(0px, -4px);
}
.joinus-wrapper .joinus-banner .joinus-button-wrapper .joinus-btn {
  z-index: 10001;
  background: #F8D340;
  border-radius: 24px;
  padding: 12px 24px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  letter-spacing: 2px;
  color: #444444;
}
.joinus-wrapper .joinus-banner .joinus-button-wrapper .joinus-btn:hover {
  z-index: 10001;
  background: #d3b022;
  color: #fff;
  cursor: pointer;
}
.joinus-wrapper .joinus-img-wrapper {
  position: relative;
}
.joinus-wrapper .joinus-img-wrapper .joinus-img {
  padding-top: 20px;
  padding-bottom: 35px;
  max-width: 400px;
}
.joinus-wrapper .joinus-img-wrapper .joinus-img img {
  width: 100%;
}
.joinus-wrapper .joinus-img-wrapper .joinus-deco-3 {
  top: 150px;
  right: -170px;
}

@media screen and (max-width: 768px) {
  .joinus-wrapper {
    flex-direction: column;
    align-items: normal;
  }
  .joinus-wrapper .joinus-banner {
    padding: 35px 13px;
  }
  .joinus-wrapper .joinus-banner .joinus-deco-1 {
    top: -80px;
    left: -10px;
  }
  .joinus-wrapper .joinus-banner .joinus-deco-2 {
    top: 200px;
    left: -140px;
  }
  .joinus-wrapper .joinus-banner .joinus-title {
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0.01em;
  }
  .joinus-wrapper .joinus-banner .joinus-button-wrapper {
    margin-top: 15px;
  }
  .joinus-wrapper .joinus-banner .joinus-button-wrapper .joinus-btn {
    padding: 12px 56px;
  }
  .joinus-wrapper .joinus-img-wrapper {
    display: flex;
    justify-content: flex-end;
    padding-top: 40px;
  }
  .joinus-wrapper .joinus-img-wrapper .joinus-img {
    padding-right: 15px;
    max-width: 230px;
  }
  .joinus-wrapper .joinus-img-wrapper .joinus-img img {
    width: 100%;
  }
  .joinus-wrapper .joinus-img-wrapper .joinus-deco-3 {
    right: -30px;
    max-width: 100px;
  }
  .joinus-wrapper .joinus-img-wrapper .joinus-deco-3 img {
    width: 100%;
  }
}
.inquiry-wrapper {
  background: linear-gradient(180deg, rgba(173, 239, 233, 0.23) 0%, rgba(173, 239, 233, 0) 100%);
}
.inquiry-wrapper .inquiry-wrap {
  margin: 50px auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.inquiry-wrapper .inquiry-wrap .main-wrapper {
  display: flex;
  flex-direction: column;
}
.inquiry-wrapper .inquiry-wrap .main-wrapper .word-wrapper .title {
  font-weight: 900;
  font-size: 35px;
  line-height: 144%;
  letter-spacing: 0.04em;
  color: #00C4B3;
}
.inquiry-wrapper .inquiry-wrap .main-wrapper .word-wrapper .list {
  margin-top: 30px;
}
.inquiry-wrapper .inquiry-wrap .main-wrapper .word-wrapper .list .points:before {
  content: "";
  padding: 5px 20px 5px 0px;
  background: url("/imgs/landingPage/tick.svg") no-repeat 100% center;
  background-size: 20px;
}
.inquiry-wrapper .inquiry-wrap .main-wrapper .word-wrapper .list .points .desc {
  padding-left: 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  letter-spacing: 0.5px;
  color: #666666;
}
.inquiry-wrapper .inquiry-wrap .main-wrapper .icon {
  display: flex;
  justify-content: flex-end;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper {
  background: #FFFFFF;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 24px;
  padding: 22px;
  margin: 32px;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .title {
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0.02em;
  color: #00C4B3;
  margin-bottom: 20px;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form {
  margin: 20px;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .form-label {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0.02em;
  color: #324A5E;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form input::placeholder {
  color: transparent;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .divider {
  display: flex;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .divider .choose {
  padding: 10px 20px 20px;
  color: rgba(0, 0, 0, 0.36);
  font-weight: 500;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .divider .line {
  width: 80%;
  height: 0px;
  border: 1px solid rgba(68, 68, 68, 0.2);
  margin-top: 20px;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .sub-title {
  display: none;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form select.form-control {
  background-image: url("//imgs/landingPage/select-arrow.svg");
  background-repeat: no-repeat;
  background-position: 95% center;
  background-size: 10px;
  padding-right: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .dashboardcode-bsmultiselect {
  width: 100%;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .dashboardcode-bsmultiselect .form-control {
  background-image: url("//imgs/landingPage/select-arrow.svg");
  background-repeat: no-repeat;
  background-position: 95% center;
  background-size: 10px;
  padding-right: 10px;
}
.inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .btn-submit {
  background: #F8D340;
  border-radius: 20px;
  font-weight: 700;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 2px;
  color: #444444;
  padding: 8px 83px;
}

@media screen and (max-width: 768px) {
  .inquiry-wrapper {
    margin-top: 50px;
  }
  .inquiry-wrapper .inquiry-wrap {
    flex-direction: column;
  }
  .inquiry-wrapper .inquiry-wrap .main-wrapper {
    flex-direction: column-reverse;
    align-items: center;
  }
  .inquiry-wrapper .inquiry-wrap .main-wrapper .word-wrapper .title {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0.01em;
  }
  .inquiry-wrapper .inquiry-wrap .main-wrapper .icon {
    margin: 60px 45px;
  }
  .inquiry-wrapper .inquiry-wrap .main-wrapper .icon img {
    width: 100%;
  }
  .inquiry-wrapper .inquiry-wrap .form-wrapper {
    max-width: 90vw;
  }
  .inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form input::placeholder {
    color: transparent;
  }
  .inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .divider {
    display: none;
  }
  .inquiry-wrapper .inquiry-wrap .form-wrapper .inquiry-form .sub-title {
    display: block;
    font-weight: 600;
    font-size: 20px;
    color: #00C4B3;
    background-color: #EEFCFB;
    margin: 10px 0;
  }
}
.deco {
  position: absolute;
}
.deco #feature_deco_1 {
  top: 160px;
  left: 150px;
}
.deco #feature_deco_2 {
  top: 0px;
  right: 0px;
}
.deco #feature_deco_3 {
  bottom: 150px;
  right: 120px;
}

@media screen and (max-width: 768px) {
  .deco {
    display: none;
  }
}
